Subject: [OPSAWG] [Errata Verified] RFC8520 (5702)

From: RFC Errata System <[email-masked]>
Date: Wed, 24 Apr 2019 06:39:10 -0700 (PDT)

The following errata report has been verified for RFC8520,
"Manufacturer Usage Description Specification". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5702

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Stuart Cheshire <[email-masked]>
Date Reported: 2019-04-22
Verified by: Ignas Bagdonas (IESG)

Section: 16

Original Text
-------------
   implementors should take into
   account what other information they are advertising through
   mechanisms such as Multicast DNS (mDNS) [RFC6872]

Corrected Text
--------------
   implementors should take into
   account what other information they are advertising through
   mechanisms such as Multicast DNS (mDNS) [RFC6762]

Notes
-----
Incorrect reference for Multicast DNS (mDNS).

--------------------------------------
RFC8520 (draft-ietf-opsawg-mud-25)
--------------------------------------
Title               : Manufacturer Usage Description Specification
Publication Date    : March 2019
Author(s)           : E. Lear, R. Droms, D. Romascanu
Category            : PROPOSED STANDARD
Source              : Operations and Management Area Working Group
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG